@media (max-width: 576px) {

	.cs-single-card h5{
		margin: 15px 0 10px 0;
	}

	.wp-main-header .sub-menu li a{
		opacity: .75;
		font-size: 14px;
	}

	.wp-main-header .sub-menu li{
		margin: 5px 0 !important;
	}


	.site-header .mobile-sidebar-wrapper{
		top: 60px;
		overflow-y: auto;
		overflow-x: hidden;
		height: calc(100vh - 60px);
	}
	.section-about-bl-details,
	.section-global-about, 
	.section-about-burda{
		padding: 30px 0;
	}

	.section-global-about h2{
		font-size: 30px;
	}

	.latest-news-single-slide h4{
		margin-bottom: 15px;
	}

	.section-print .section-header-dark{
		margin-bottom: 30px;
	}

	.map-country-card{
		padding-bottom: 0px;
		max-width: calc(100% - 30px);
	}

	/* .media-channel-card span,
	.vertical-content-card a{
		border-bottom:1px solid #5d5757
	} */

	.section-print{
		margin: -25px 0 0 0;
	}

	.singel-md-card{
		border-bottom: ;
	}


	.section-header-dark,
	.section-header-light {
		padding-top: 30px;
		margin-bottom: 25px;
	}
	/* Bootstrape overiding */
	.container {
		padding: 0px 30px;
	}
	/* Bootstrape overiding */
  .site-header{
    padding: 15px 0;
  }
	.site-header .mobile-sidebar-wrapper {
		width: 100%;
	}
	.footer-logo-wrapper {
		text-align: center;
		padding: 20px 0px 30px 0px;
	}
	.site-footer h6,
	.footer-copyrights {
		font-size: 16px;
		text-align: center;
	}

	.site-header ul.menu-header-main-menu li {
		margin: 0 auto !important;
		padding: 10px 0;
	}

	.site-header ul.sub-menu {
		margin: 0 !important;
	}

	.section-about-us-home .section-header {
		font-size: 28px;
	}

	.section-title {
		font-size: 16px;
		/* max-width: 200px; */
	}
	.description {
		font-size: 16px;
	}
	.section-global-spacing {
		margin: 30px 0 30px 0;
	}
	.section-our-brands-about.section-global-spacing {
		margin: 60px 0 30px 0;
	}
	/* .section-clients.section-global-spacing {
		margin: 60px 0 15px 0;
	} */
	.section-header-light,
	.section-header-dark {
		padding-bottom: 15px;
	}
	.section-header-inline-light {
		display: block;
	}
	.section-header-light header,
	.section-header-dark header {
		font-size: 16px;
	}

	/* HEADER */
	.site-header .header-content-wrapper a img {
		max-width: 160px;
	}

	.grid-listing-details-modal header{
		font-size: 24px;
	}

	.modal-brand-box h5{
		font-size: 18px;
	}



	/* COMPONENTS */

	.section-our-brands,
	.section-our-brands .content-wrapper {
		min-height: auto;
	}
	.our-brands-wrapper {
		bottom: 10px;
		position: relative;
		margin-top: 40px;
	}
	.our-brands-wrapper img {
		margin-top: 15px;
	}

	.numeric-content-box span {
		font-size: 22px;
	}

	.numeric-content-box h3 {
		font-size: 24px;
	}

	.numeric-content-box {
		min-height: 140px;
		padding: 20px 16px;
	}
	.numeric-content-box p {
		display: none;
	}

	.client-logo-wrapper {
		margin-bottom: 0px;
		min-height: 100px;
	}
	.client-logo-wrapper img {
		max-width: 100%;
	}
	.section-clients {
		padding-bottom: 60px;
	}

	.section-clients .section-header-dark {
		margin-bottom: 0;
		padding-top: 20px;
	}

	.section-landing-banner .section-header-dark {
		margin-bottom: 0;
	}
	#LandingSection {
		padding-bottom: 15px;
	}

	.our-brands-wrapper {
		margin-top: 200px;
	}
	.our-brands-wrapper h5 {
		display: block;
		margin-bottom: 20px;
	}
	.section-header {
		font-size: 30px;
	}

	.vertical-content-card h5 {
		font-size: 24px;
		font-weight: 400;
		height: auto;
		line-height: inherit;
	}

	.vertical-content-card p {
		margin-bottom: 20px;
		font-weight: 400;
	}
	.count-wrapper li {
		margin-bottom: 35px;
	}
	.article-content-wrapper .category {
		font-size: 14px;
		font-weight: 400;
		text-align: left;
	}

	.article-content-wrapper h5,
	.article-content-wrapper h6 {
		font-size: 22px;
		font-weight: 400;
		text-align: left;
	}

	.article-content-wrapper h5 {
		line-height: 32px;
	}

	.section-insights {
		background-color: #ebebeb;
		padding-bottom: 20px;
	}
	.footer-clients-logo {
		background: #000;
		padding: 30px 0px;
	}
	.section-about-us .content-wrapper {
		padding-top: 0px;
		padding-bottom: 10px;
	}
	.section-client-banner .section-header {
		font-size: 34px;
		margin-bottom: 50px;
	}
	.section-client-banner p {
		font-size: 20px;
		max-width: 720px;
		color: #fff;
	}
	.section-connect-us .description {
		display: none;
	}
	.connecting-cards-title {
		font-size: 22px;
		font-weight: 400;
	}
	.section-connect-us .image-wrapper {
		padding-bottom: 40px;
	}

	/* HEADER */

	/* FOOTER */

	/* HOMEPAGE */

	.section-clients .section-header,
	.section-about-us .section-header,
	.section-our-brands .section-header,
	.section-home-landing .section-header,
	.section-work-with-us .section-header,
	.section-contact-form .section-header {
		font-size: 28px;
	}

	.article-content-wrapper {
		padding: 0;
	}

	/* CONNECT US */

	.section-connect-us .image-wrapper {
		background-position: top left !important;
	}
	.connecting-cards {
		padding: 30px;
		max-width: 100%;
	}

	.connecting-cards h4 {
		line-height: initial;
	}

	/* SERVICES PAGE */

	/* OUR BRANDS PAGE */
	.admin-bar .site-header .mobile-sidebar-wrapper {
		top: 70px;
		padding: 30px;
	}
	.slick-next {
		right: -15px;
	}
	.slick-prev {
		left: -15px;
	}

	.special-issue-magazine {
		margin-top: 40px;
	}

	.section-print{
		padding-bottom: 40px;
	}

	.video-img-wrapper a::after {
		width: 30px !important;
		height: 30px !important;
		background-size: contain !important;
	}
	/* .experience-slide-content-wrapper .section-header {
    max-width: 200px;
  } */
	.single-experience-slide .btn--secondary {
		margin-bottom: 30px !important;
	}

	.section-experience .slick-next,
	.section-experience .slick-prev {
		top: unset !important;
		bottom: 0 !important;
	}

	/* insigt PAGE  */

	.section-insights-landing .img-logo-wrapper {
		max-width: 200px;
	}
	.section-insights-landing h2 {
		font-size: 24px;
	}
	.insights-featured-blogs .insights-content h3,
	.left-side-img-card .content h4 {
		font-size: 22px;
		margin-bottom: 0px;
	}
	.insights-featured-blogs .insights-content,
	.left-side-img-card .content {
		bottom: 0;
		padding: 20px 0px;
	}
	.insights-featured-blogs .img-wrapper img,
	.left-side-img-card-wrapper img {
		height: 475px;
		object-fit: cover;
	}
	.insights-blog-card .blog-content h3 {
		font-size: 22px;
	}
	.left-side-img-card-wrapper {
		padding: 0px;
	}

	.team-member-content {
		padding: 15px;
		min-height: auto;
	}

	.team-member-content h4 {
		margin-bottom: 10px;
	}

	.team-member-content p {
		margin: 0;
		height: auto;
	}

	.section-digital {
		padding-bottom: 40px;
	}

	.section-digital .section-header-dark {
		margin-bottom: 30px;
	}

	.section-work-cta {
		padding: 40px 0;
	}


	.insight-standard-margin{
		margin: 40px 0;
	}

	.insight-blog-wrapper{
		margin-bottom: 0;
	}



}
